<?
if(isset($_GET['arend']) && ($_GET['arend']=='1'))
{
$arend=$_GET['arend'];


$cena=1;
$timee=3*24*3600;


if($ku['zkl']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_querll("UPDATE `kolhoz_user` SET `double_res` = '".($ku['double_res']>$time?"".($ku['double_res']+$timee)."":"".($time+$timee)."")."', `zkl` = '".($ku['zkl']-$cena)."' WHERE `id` = '$ku[id]'");
$ku=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Арендовано на ".time_left($ku['double_res']-$time)."</span></li></ul></div>";
}
else
{
echo podtv("?shop=talisman&arend=".intval($_GET['arend'])."&ok","?shop=talisman");
include_once 'inc/foot.php';
}
}
else
{
$_SESSION['no_zkl']=$cena-$ku['zkl'];
header("Location:?shop=talisman");
}

}
echo "<div class='event'><h1>Талисман</h1></div>
<div class='content'>
<div class='block'>
<div>
<img width='48' height='48' src='images/talisman1.png' alt='' class='portrait'>
<span class='epic'>Талисман</span>
Повышает добычу монет и рубинов на 100%.
Сдается только в аренду.
</div>
<div style='clear:both;'></div>
<h3>Эффект</h3>
<div class='title'>
Повышает добычу монет и рубинов на 100%.
</div>
<h3>Аренда</h3>
<ul>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=talisman&arend=1'>Арендовать</a> на 3 дня
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/zkl.png' alt='o'> 1 Золотой ключ)</span>
</li>
</ul>
<div class='pt'>
<img width='16' height='16' src='images/icons/cart.png' alt='o'>
<a href='?shop'>В магазин</a>
</div>
</div>
";
include_once 'inc/foot.php';
?>